#ifndef __PLATFORM_ARMEMU_PLATFORM_P_H
#define __PLATFORM_ARMEMU_PLATFORM_P_H

#include <dev/IntController.h>

namespace OS {
namespace Platform {

void InitPlatformPIC();
void InitPlatformTimer();

}} // namespace OS::Platform

#endif

